/*
body {
	font-family: "Arial", Helvetica, sans-serif !important;
	font-size: 12px !important;
	line-height: 1.42857143 !important;
	color: #090909 !important;
	background-color: #fff !important;
}

html {
	background: none !important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
} */
.back-to-top {
	position: fixed;
	bottom: 2em;
	right: 0px;
	text-decoration: none;
	color: #000000;
	background-color: rgba(235, 235, 235, 0.80);
	font-size: 20px;
	display: none;
	font-weight: bold;
	border-radius: 100%;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
}

.back-to-top:hover {
	background-color: rgba(135, 135, 135, 0.50);
	text-decoration: none;
}

.aui .navbar .divider-vertical {
	height: 40px;
	margin: 0 9px;
	border-left: 0px solid #DE0209 !important;
	border-right: 0px solid #DE0209 !important;
}

.aui .dockbar .navbar-inner .container {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
	background-color: #FDFDFD !important;
}

.aui .dockbar .navbar-inner .container a {
	margin-left: 0;
	margin-right: 0;
	color: black !important;
	width: auto !important;
}

.aui .dockbar .navbar-inner {
	padding-left: 0px !important;
	padding-right: 0px !important;
}